#Fri Oct 07 01:04:32 EDT 2005
samples.page-content.layout.vspacing=40
description-style-id=group-description
samples.subtitle-id=samples/page-content/page-title
samples.description-id=samples/page-content/page-description
